r41.23

Discussion in 'R4 DS' started by gameguy95, Jul 12, 2009.

Jul 12, 2009

r41.23 by gameguy95 at 8:21 PM (1,690 Views / 0 Likes) 6 replies

  1. gameguy95
    OP

    Banned gameguy95 Needs More Furries!

    Joined:
    Jan 27, 2009
    Messages:
    1,119
    Location:
    Furrytown
    Country:
    United States
    where can i get r4lis 1.23 for r4 kernel
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,917
    Location:
    St. Louis, Missouri
    Country:
    United States
  3. Sandman00009

    Member Sandman00009 GBAtemp Regular

    Joined:
    Mar 2, 2008
    Messages:
    255
    Country:
    United States
  4. TraumaHoundNDS

    Member TraumaHoundNDS GBAtemp Fan

    Joined:
    Sep 12, 2008
    Messages:
    355
    Location:
    Seattle, WA, USA
    Country:
    United States
    You can also pick up the latest firmware for the plethora of DS flashcarts out there at linFox Domain.
     
  5. lledyr

    Newcomer lledyr Member

    Joined:
    Jul 15, 2009
    Messages:
    10
    Country:
    United States
    im kinda late on this news but thanks for sharing..i'll update my firmware tomorrow
    is this better than the ysmenu?
     
  6. Aeter

    Member Aeter A walking contradiction

    Joined:
    Apr 1, 2009
    Messages:
    935
    Location:
    The lands of nether
    Country:
    Netherlands
    As far as I know it's still buggy firmware, but does have 100% compatibility and the cheat problem is fixed.

    I don't like buggy firmware so I'm sticking with YSMenu, since it has never failed on me.

    But it's your decision of course, so I guess you could try it out and see for yourself.
     
  7. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,917
    Location:
    St. Louis, Missouri
    Country:
    United States
    It doesn't have 100% compatibility, but it's really close. YSMenu built with Unofficial DSTT Kernel V1.17a01 is closer to 100% however and is more stable. It is compatible with all games except Animal Crossing: Wild World and Star Wars The Clone Wars: Jedi Alliance. In my case, I only use R4 1.22 when I want to play one of those two.
     

Share This Page